@font-face {
    font-family: 'Verlag';
    src: url('./Verlag-Font/Verlag%20Bold.otf');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Verlag';
    src: url('./Verlag-Font/Verlag-Black.otf');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Verlag';
    src: url('./Verlag-Font/Verlag-Light.otf');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'OPTIStymie';
    src: url('./stymie/OPTIStymie-MediumCond.otf');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'OPTIStymie';
    src: url('./stymie/OPTIStymie-Bold.otf');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'OPTIStymie';
    src: url('./stymie/OPTIStymie-BoldCondensed.otf');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'OPTIStymie';
    src: url('./stymie/OPTIStymie-Light.otf');
    font-weight: 300;
    font-style: normal;
}
